declare const _default: {
    Large: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
    NotLarge: import("styled-components").StyledComponent<"div", import("styled-components").DefaultTheme, {}, never>;
};
export default _default;
